SWADHIN SEKHAR BEHERA

LS2088ARDB perl error.

Discussion created by SWADHIN SEKHAR BEHERA on May 10, 2017
Latest reply on May 18, 2017 by SWADHIN SEKHAR BEHERA

Hi All,

Good Day!!

while compiling jansson package i'm getting the error.

Enable the cross toolchain using:

source /opt/fsl-ls2088qoriq/LS2088A-SDK/environment-setup-aarch64-fsl-linux

 

perl: warning: Falling back to the standard locale ("C").
Can't locate Autom4te/ChannelDefs.pm in @INC (you may need to install the Autom4te::ChannelDefs module) (@INC contains: /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/share/autoconf /opt/fsl-ls2088qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux//usr/lib/perl/site_perl/5.22.0 /opt/fsl-ls2088qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux//usr/lib/perl/vendor_perl/5.22.0 /opt/fsl-ls2088qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux//usr/lib/perl/5.22.0 /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/lib/perl/site_perl/5.22.0/ /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/lib/perl/site_perl/5.22.0 /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/lib/perl/vendor_perl/5.22.0/ /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/lib/perl/vendor_perl/5.22.0 /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/lib/perl/5.22.0/ /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/lib/perl/5.22.0 /opt/fsl-qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/lib/perl/5.22.0 .) at /opt/fsl-ls2088qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/bin/autoreconf line 39.
BEGIN failed--compilation aborted at /opt/fsl-ls2088qoriq/LS2088A-SDK/sysroots/i686-fslsdk-linux/usr/bin/autoreconf line 39.

 

BR,

Swadhin

Outcomes